installing 3.0.8 mods on 3.0.9

Get help with installation and running phpBB 3.0.x here. Please do not post bug reports, feature requests, or MOD-related questions here.
Suggested Hosts
Forum rules
END OF SUPPORT: 1 January 2017 (announcement)
Locked
rivetcatcher
Registered User
Posts: 72
Joined: Fri Jul 29, 2011 9:22 am

installing 3.0.8 mods on 3.0.9

Post by rivetcatcher »

Hi there,

I currently have 3.0.9 installed and was wondering if I can still use mods such as mChat for 3.0.8 to be freshly installed on my forum, OR, do I have to wait for the 3.0.9 version to be released.

Thanks

Rivet
User avatar
Tom
Former Team Member
Posts: 2665
Joined: Tue Jun 20, 2006 2:12 am
Name: Tom Catullo
Contact:

Re: installing 3.0.8 mods on 3.0.9

Post by Tom »

It depends on the MOD and if it has any conflicts with changes made in 3.0.9, though it is quite likely that a sizable fraction of MODs developed for 3.0.8 will also work without problems in 3.0.9. The best way to be sure would be to ask the MOD authors directly to see if they have confirmed that it will work with 3.0.9.

Alternatively, if you do not wish to wait for a response from each individual MOD author, you could install a test installation of phpBB 3.0.9 and test each MOD there. That way, you do not risk jeopardizing your live forum and you can find out which of your MODs also work on 3.0.9. I would refrain from trying to install these MODs on your live 3.0.9 board until you are sure of their compatibility.
Tom Catullo - Former Moderator Team Member
phpBB3 Smiley Pak Generator | Legend Repositioning MOD | My GitHub | My Site
rivetcatcher
Registered User
Posts: 72
Joined: Fri Jul 29, 2011 9:22 am

Re: installing 3.0.8 mods on 3.0.9

Post by rivetcatcher »

Hi Tom,

Thanks alot for your answer.

Regards

Davie
Locked

Return to “[3.0.x] Support Forum”